flarum/composer-installer

This package is abandoned and no longer maintained. No replacement package was suggested.

Installs: 5 590

Dependents: 3

Suggesters: 0

Stars: 1

Watchers: 2

Forks: 3

Type:composer-installer

v0.4.0 2016-03-29 07:03 UTC

README

This package is now obsolete and has no function.

Previously it was a Custom Installer for Composer that placed Flarum extensions in an extensions directory. As of 0.1.0-beta.5, the extensions directory has been removed.